RubyGems Navigation menu

rubydeps 0.9.6

A tool to create class dependency graphs from test suites

Versions:

  1. 0.9.6 - July 3, 2013 (217 KB)
  2. 0.9.5 - December 14, 2012 (216 KB)
  3. 0.9.4 - December 14, 2012 (216 KB)
  4. 0.9.3 - December 14, 2012 (216 KB)
  5. 0.9.2 - March 13, 2012 (216 KB)
Show all versions (10 total)

Authors:

  • Daniel Cadenas

Owners:

Acad2552784135c09b17c00853f5a6f8

Total downloads 7,734

For this version 1,442

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubydeps', '~> 0.9.6' = Copy to clipboard Copied!

install:
gem install rubydeps = Copy to clipboard Copied!

Links: